.content .container .container_inner.page_container_inner, .full_page_container_inner {
	padding-top: 0;	
}

.footer_inner .footer_top .container_inner .column1,
.footer_inner .footer_top .container_inner .column2,
.footer_inner .footer_top .container_inner .column3,
.footer_inner .footer_top .container_inner .column4 {
	width: 33%;
}

.footer_inner .footer_top .container_inner .column3 .column_inner {
	margin-left: 70px;
}

.footer_inner .footer_top .container_inner .column3  .column_inner .widget .menu .menu-item {
	padding-bottom: 0;
}

.footer_inner .footer_top .container_inner .column3  .column_inner .widget .menu .menu-item a {
	color: white;
}